@charset "utf-8";
/* CSS Document */

.page-banner {
    background-image: url(../img/product/pr-banner.png);
}

.pr-wp01 {
    text-align: center;
    padding-bottom: 100px;
}

.pr-wp02 {
    background: url(../img/product/pr-img1.png) left top repeat-x, url(../img/product/pr-img2.png) right bottom repeat-x, #85C354;
    color: #fff;
    padding-top: 98px;
    padding-bottom: 100px;
}

.pr-wp02-title {
    text-align: center;
}

.pr-wp02-title h3 {
    font-weight: bold;
    color: #fff;
    font-size: 26px;
    line-height: 160%;
}

.pr-wp02-row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    margin-top: 35px;
}

.pr-wp02-left {
    text-align: center;
    width: 63.6%;
}

.pr-wp02-right {
    width: 36.4%;
    padding-bottom: 120px;
}

.pr-wp02-right h4 {
    font-size: 18px;
    font-weight: bold;
    line-height: 160%;
    margin-bottom: 15px;
}

.pr-wp02-right ol li {
    font-size: 14px;
    line-height: 160%;
    float: left;
    width: 100%;
    list-style: decimal;
    padding-bottom: 1px;
}

.pr-wp02-right a {
    display: inline-block;
    margin-top: 35px;
}

.pr-wp02-right ol {
    margin-left: 18px;
}

.pr-wp03 {
    text-align: center;
    padding-top: 100px;
    padding-bottom: 100px;
}

.pr-wp03-btn {
    margin-top: 60px;
}

.slide {
    height: 420px;
    width: 100%;
    background-image: url(../img/product/pr-slide.png);
    background-position: center center;
    background-repeat: repeat-x;
    -moz-animation: slide 100s linear infinite;
    animation: slide 100s linear infinite;
    margin: 0px 0 80px 0;
    -webkit-animation: slide 100s linear infinite;
}

/* Tncss */

.pr-wp01-img-sp {
    display: none;
}

.pr-wp01-img {
    position: relative;
}

.pr-wp01-txt {
    font-size: 18px;
    font-weight: bold;
    line-height: 220%;
    color: #fff;
    width: 100%;
    position: absolute;
    text-align: center;
    left: 50%;
    top: 90px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

.products-ser-v {
    position: relative;
}

.wp-po {
    padding-bottom: 150px;
    width: 100%;
    overflow: hidden;
}

.wp-po:last-child {
    padding-bottom: 0;
}

.products-ser {
    background: url(../img/product/pr-1.png) center no-repeat;
    background-size: contain;
    overflow: hidden;
    width: 100%;
}

.wp-pro-txt {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 50px;
    transform: translate(-50%, -50%);
    font-size: 14px;
    text-align: left;
    line-height: 175%;
}

.products-s1 .wp-pro-txt {
    letter-spacing: -0.5px;
}

.products-s1 .wp-pro-txt, .products-s2 .wp-pro-txt {
    margin-top: 38px;
}

.products-s3 .wp-pro-txt {
    margin-top: 28px;
}

.products-s4 .wp-pro-txt {
    margin-top: 20px;
}

.products-s1 {
    width: 50%;
    float: left;
}

.products-s2 {
    width: 42.9%;
    float: right;
    margin-left: 6.5%;
}

.products-s3 {
    width: 50%;
    float: left;
}

.products-s4 {
    width: 42.9%;
    float: right;
    margin-left: 6.5%;
}

/* End Tncss */

@keyframes slide {
    0% {
        background-position: 5040px 0;
    }
    10% {
        background-position: 4536px 0;
    }
    20% {
        background-position: 4032px 0;
    }
    30% {
        background-position: 3528px 0;
    }
    40% {
        background-position: 3024px 0;
    }
    50% {
        background-position: 2520px 0;
    }
    60% {
        background-position: 2016px 0;
    }
    70% {
        background-position: 1512px 0;
    }
    80% {
        background-position: 1008px 0;
    }
    90% {
        background-position: 504px 0;
    }
    100% {
        background-position: 0 0;
    }
}

@-moz-keyframes slide {
    0% {
        background-position: 5040px 0;
    }
    10% {
        background-position: 4536px 0;
    }
    20% {
        background-position: 4032px 0;
    }
    30% {
        background-position: 3528px 0;
    }
    40% {
        background-position: 3024px 0;
    }
    50% {
        background-position: 2520px 0;
    }
    60% {
        background-position: 2016px 0;
    }
    70% {
        background-position: 1512px 0;
    }
    80% {
        background-position: 1008px 0;
    }
    90% {
        background-position: 504px 0;
    }
    100% {
        background-position: 0 0;
    }
}

.t-show-sp {
    display: none !important;
}

@media screen and (max-width:767px) {
    .t-show-sp {
        display: block !important;
    }
    .pr-wp01-img-sp {
        position: relative;
    }
    .pr-wp01-img {
        position: relative;
    }
    .pr-wp01-img-sp {
        display: block;
    }
    .pr-wp01-img img, .pr-wp01-txt {
        display: none;
    }
    .pr-wp01-txt-sp {
        font-size: 24px;
        font-weight: bold;
        line-height: 175%;
        color: #fff;
        width: 100%;
        position: absolute;
        text-align: center;
        left: 50%;
        top: 65px;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
    }
    .products-s1, .products-s2, .products-s3, .products-s4 {
        width: 100%;
        margin: 0;
        margin-bottom: 23px;
    }
    .wp-po {
        padding-bottom: 0;
    }
    .wp-pro-txt {
        width: 100%;
        padding-left: 40px;
        padding-right: 40px;
        font-size: 18px;
        letter-spacing: -0.5px
    }
    .products-s3 .wp-pro-txt {
        margin-top: 50px;
    }
    .products-ser {
        background: url(../img/product/products5-sp.png) center no-repeat;
        background-size: contain;
    }
    .products-ser .img-pro {
        display: block;
        margin: 0 auto;
        margin-top: 38px;
        margin-bottom: 30px;
    }
  .pr-wp03 .cont{padding: 0 !important;}
    /* .products-ser {
        padding: 0 10px;
    } */
    /* .pr-wp03-btn {
        padding: 0 10px;
    } */

    .title-sp01 h2 span{
        display: block;
        margin-top: -30px;
        margin-right: -208px;
    }
}

@media screen and (max-width:540px) {
    .pr-wp01-txt-sp {
        font-size: 20px;
        font-weight: bold;
        line-height: 160%;
        top: 35px;
    }
    .wp-pro-txt {
        font-size: 13px;
    }
    .products-ser .img-pro {
        margin-top: 0px;
    }
}

@media screen and (max-width:480px) {
    .pr-wp01-txt-sp {
        font-size: 14px;
        font-weight: bold;
        line-height: 160%;
        top: 35px;
    }
}

@media screen and (max-width:375px) {

}

@media screen and (max-width:320px) {
    .pr-wp01-txt-sp {
        font-size: 13px;
        font-weight: bold;
        line-height: 160%;
        top: 35px;
    }
}